.discover-why {
    background: url("https://storage.googleapis.com/dev_resources_voka_io_303011/common/discover-why.webp") no-repeat center center;
    background-size: cover;
    padding: 80px 100px;
    max-width: 1920px;
    margin: 0 auto;
}

.discover-why .h3-small {
    background: radial-gradient(102% 255.56% at 50% 100%, #09111A 33.3%, #3586EF 76.74%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.discover-why .socials-wrapper {
    display: flex;
    flex-direction: row;
    gap: 12px;
    margin-top: 40px;
}

.discover-why .social-link-wrapper {
    border-radius: 12px;
    background-color: var(--n-white);
    border: 1px solid var(--n-grey-BG);
    padding: 10px;
    width: 44px;
    height: 44px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (max-width: 1919px) {
    .discover-why {
        padding: 60px 80px;
    }

    .discover-why .socials-wrapper {
        margin-top: 32px;
    }
}

@media screen and (max-width: 1439px) {
    .discover-why {
        padding: 48px 60px;
    }

    .discover-why .socials-wrapper {
        margin-top: 24px;
    }
}

@media screen and (max-width: 1079px) {
    .discover-why {
        padding: 60px 0 0 0;
        background:
                url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/discover-why-tablet-header.webp') top center / 100% auto no-repeat,
                url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/discover-why-tablet-footer.webp') bottom center / 100% auto no-repeat,
                linear-gradient(344.67deg, #BCDFFF 25%, #EEF7FF 76.48%);
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .discover-why .socials-wrapper {
        padding-bottom: 396px;
    }

    .discover-why .social-link-wrapper {
        padding: 12px;
        width: 48px;
        height: 48px;
    }

    .discover-why .h3-small {
        text-align: center;
    }
}

@media screen and (max-width: 576px) {
    .discover-why {
        padding: 60px 16px;
        background:
                url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/discover-why-tablet-header.webp') top center / 100% auto no-repeat,
                url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/discover-why-tablet-footer.webp') bottom center / 160% auto no-repeat,
                linear-gradient(344.67deg, #BCDFFF 25%, #EEF7FF 76.48%);
    }

    .discover-why .socials-wrapper {
        padding-bottom: 272px;
        gap: 8px;
    }

    .discover-why .h3-small br {
        display: none;
    }
}